{
  "name": "@sw-code/urbo-search-api",
  "version": "1.0.0-8661",
  "peerDependencies": {
    "@angular/core": "catalog:",
    "@angular/common": "catalog:",
    "rxjs": "catalog:"
  },
  "sideEffects": false,
  "repository": {
    "type": "git",
    "url": "https://github.com/sw-code/urbo.git",
    "directory": "app/libs/search-api"
  }
}
